@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

#menu .menu-body .date .wrapper {
    margin-top: 15px;
    width: 150px;
    height: 0;
    font-size: 10px;
    overflow: hidden;
    transition: all .5s ease;
}

#menu .menu-body .date .wrapper header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#menu .menu-body .date .wrapper span {
    font-weight: normal;
    color: var(--dark-blue);
    cursor: pointer;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    display: grid;
    place-content: center;
}

#menu .menu-body .date .wrapper span:hover {
    background-color: var(--light-blue);
}

#menu .menu-body .date .wrapper .calendar {
    padding-top: 12px;
    color: var(--dark-blue);
}

#menu .menu-body .date .wrapper .calendar ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    text-align: center;
    font-size: 10px;
    height: 100%;
    width: 100%;
}

#menu .menu-body .date .wrapper .calendar ul li:first-child {
    margin-top: 0;
}

#menu .menu-body .date .wrapper .calendar ul li {
    position: relative;
    width: calc(100% / 7);
}


#menu .menu-body .date .wrapper .calendar .weeks li {
    font-weight: 600;
}

#menu .menu-body .date .wrapper .calendar .days li {
    margin: 8px 0 !important;
    padding: 0 !important;
    cursor: pointer;
    z-index: 1;
}

#menu .menu-body .date .wrapper .calendar .days li.inactive {
    color: #aaa;
}

#menu .menu-body .date .wrapper .calendar .days li::before {
    position: absolute;
    content: "";
    width: 21.41px;
    aspect-ratio: 1/1;
    top: 50%;
    left: 50%;
    z-index: -1;
    border-radius: 50%;
    transform: translate(-50%, -50%);
}

#menu .menu-body .date .wrapper .calendar .days li:hover::before {
    background: var(--light-blue);
}

#menu .menu-body .date .wrapper .calendar .days li.active::before {
    background: var(--light-blue);
}